RubyGems Navigation menu

libssw 0.0.1.pre

Ruby bindings for libssw

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.3 - March 05, 2021 (25 KB)
  2. 0.0.2 - January 22, 2021 (13.5 KB)
  3. 0.0.1 - January 13, 2021 (12.5 KB)
  4. 0.0.1.pre - January 10, 2021 (9.5 KB)
  5. 0.0.0.pre - January 10, 2021 (7 KB)
Show all versions (8 total)

Runtime Dependencies (1):

fiddle >= 1.0.7

Development Dependencies (5):

bio >= 0
bundler >= 0
minitest >= 0
rake >= 0
rubocop >= 0

Owners:

Pushed by:

Authors:

  • kojix2

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 9,351

For this version 2,123

License:

MIT

Required Ruby Version: >= 2.5

Required Rubygems Version: > 1.3.1

Links: